Autor Tema: wifislax subterfuge!!  (Leído 3395 veces)

0 Usuarios y 1 Visitante están viendo este tema.

iratxo82

  • Visitante
wifislax subterfuge!!
« en: 30-12-2013, 13:37 (Lunes) »
hola amigos!!
tengo una duda, tengo el wifislax 4-7-2 en el pendrive y mirando los modulos disponibles
le he agregado a la carpeta module el de metasploit con armitage que va genial y ahora estaba probando el
el modulo de pentest que viene con subterfuge la ultima actualizacion pero al intentar hacer lo de esta manual:
http://backtrackarg.wordpress.com/2013/08/14/kali-linux-ataque-mitm-exploit-armitage/

escojo en modulos el de  HTTP Code Injection y luego no me aparece el exploit “inject-ext-server”
 queria probar en mi lan con armitage, si lo pongo en start si me saca user y pass pero me parece que solo
si es en http pero me gustaria probar lo de https que se saltea y lo del exploit
si me alguien me puede ayudar se lo agradeceria mucho
feliz año nuevo a todos


« Última modificación: 30-12-2013, 21:13 (Lunes) por iratxo82 »

unsuns06

  • Visitante
Re: wifislax subterfuge!!
« Respuesta #1 en: 28-02-2014, 03:36 (Viernes) »
Holà a todos !

Quiero crear el modulo XZM de SUBTERFUGE 1.0.1 desde este DEB https://subterfuge.googlecode.com/files/subterfuge_1.0-1_all.deb.

Yo sé que necesita dependencias como Django, pero incluso si les convertí en XZM, todo no funciona.

Me ayuda por favor !
Gracias !

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8402
Re: Re: wifislax subterfuge!!
« Respuesta #2 en: 28-02-2014, 09:36 (Viernes) »
Hola

El modulo ya esta incluido en el modulo extra de pentest

Saludos

unsuns06

  • Visitante
Re: wifislax subterfuge!!
« Respuesta #3 en: 28-02-2014, 13:58 (Viernes) »
Si Amigo, pero es la version 1.0.0

Quiero la version 1.0.1 :)

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15571
Re: wifislax subterfuge!!
« Respuesta #4 en: 28-02-2014, 15:47 (Viernes) »
Si Amigo, pero es la version 1.0.0

Quiero la version 1.0.1 :)

es la misma..no hay 1.0.1


si te fijas es un guion al final..indiucando el numero de compilación ...

1.0-1

si saliese mal..

1.0-2


igual que mi paquete tiene 1.0-1sw


Subterfuge Public Release 1.0 **NEW**

http://code.google.com/p/subterfuge/downloads/list
« Última modificación: 28-02-2014, 15:50 (Viernes) por USUARIONUEVO »